html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 1;
    background: repeating-linear-gradient(45deg, black, #940a07 100px);
    color: #fff;
    font-family: "Poppins",arial !important;
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

#bodywrap {
    width: 600px;
    margin: 0 auto
}

#headwrap {
    width: 100%;
    text-align: center;
    padding-top: 15px
}

.checked {
    color: #fff901;
}

.loginform {
    width: 100%;
    padding: 20px 0;
    margin-bottom: 0px;
    float: left;
}

.login, .daftar {
}

.login:hover, .daftar:hover {
    cursor: pointer
}

.login {
    border: 0;
    font-size: 20px;
    line-height: 40px;
    /* height:45px; */
    font-family: tahoma,arial;
    background: #ffffff;
    border-radius: 5px;
    width: 100%;
}

.daftar {
    border: 0;
    font-size: 20px;
    line-height: 40px;
    height: unset;
    width: 100%;
    font-family: tahoma,arial;
    background: #ffffff;
    color: #000!important;
    border-radius: 5px;
	animation: blinker .7s linear infinite;
}

.logo img {
    max-width: 200px;
	margin: 10px;

}
#dft-1 {
    color: #080808;
    background-color: #fff901;
    border-radius: 10px;
    padding: 6px 16px;
    font-size: 13px;
    font-weight: 500;
	animation: blinker .7s linear infinite;
}


#news {
    width: 100%;
    /* height:37px; */
    font-family: Roboto,arial;
    text-transform: uppercase;
    color: #080808;
    background: #f5f5f5;
	animation: blinker .7s linear infinite;
}

#jackpot {
    margin: 0 auto;
    font-size: 34px;
    letter-spacing: 4px;
    text-shadow: 0 0 2px #999;
    float: left;
    width: 100%;
    color: #fff;
    background: repeating-linear-gradient(45deg, black, #940a07 100px);
    border-radius: 5px;
}

.slide {
    margin-bottom: 10px
}

h1,h2,h3 {
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #ff8d54;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 19px;
}

h3 {
    font-size: 17px;
}

p {
    line-height: 1.8;
    margin-bottom: 18px
}

a:link,a:visited,a:hover {
    color: #fff901;
    text-decoration: none;
}

ul li {
    list-style: circle;
    padding-left: 10px;
    list-style-position: inside;
    margin-bottom: 7px
}

ol li {
    list-style: decimal;
    padding-left: 10px;
    list-style-position: inside;
    margin-bottom: 7px
}

img {
    max-width: 100%
}

.date {
    font-size: 20px;
	padding:7px 28px 10px;
    background: #111;
    border: 1px solid #333;
    border-radius: 5px;
	letter-spacing: 1px;
}

.copyright {
    max-width: 600px;
    margin: 15px auto 30px;
    text-align: center;
    font-size: 14px;
    color: orange;
    width: 100%
}

.kontener {
    display: inline-block;
    cursor: pointer;
    width: 100%;
    margin: 10px 0
}

.change .kontener {
    margin-bottom: 20px
}

.bar1, .bar2, .bar3 {
    width: 25px;
    height: 2px;
    background-color: #f5f5f5;
    margin: 6px 0;
    transition: .4s;
    box-shadow: 0 0 3px #fff
}

.change .bar1 {
    opacity: 1
}

.change .bar2 {
    opacity: 1
}

.change .bar3 {
    opacity: 1
}

.tombol {
    float: right;
    width: 35px
}

.menu {
    transition: .7s;
    float: left;
    margin: 5px 0;
    height: 0;
    width: 100%
}

.change .menu {
    background: #000;
    display: block;
    float: left;
    height: 40px
}

.change .menu ul {
    margin: 0
}

.menu ul li {
    color: #fff;
    float: left;
    width: 22%;
    text-align: center;
    list-style: none;
    padding: 5px;
    display: none
}

.change .menu ul li {
    list-style: none;
    padding: 5px;
    display: block
}



@media screen and (max-width: 480px) {
    #bodywrap {
        max-width:96%;
        margin: 0 auto
    }

    #news {
        font-size: 14px;
        height: 20px
    }

    .login,.daftar {
        width: 100%;
        margin: 10px auto;
        line-height: 35px;
        font-size: 16px;
        font-weight: 700;
    }

    p {
        text-align: justify
    }
}

@media screen and (max-width: 320px) {
    #bodywrap {
        max-width:96%;
        margin: 0 auto
    }

    p {
        text-align: justify
    }
}

.username {
    color: #bfbfbf;
    text-align: left;
    padding: 0 10px;
}

.password {
    color: #bfbfbf;
    text-align: left;
    padding: 0 10px;
}

.daftar.btn {
    background:red;
    font-size: 24px;
    font-family: Roboto, Arial;
    padding: 8px 6px;
}

.login.btn {
    background: yellowgreen;
    color: #fff;
    padding: 8px 6px;
    font-size: 24px;
    font-family: Roboto, Arial;
    margin-bottom: 5px;

}

.inforeview {
    overflow: hidden;
    margin-bottom: 15px;
    background-image: linear-gradient(45deg, black, #b90909);
    border: 1px solid #f5f5f5;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.innerleft {
    overflow: hidden;
    color: #fff;
    float: left;
    /* width:560px; */
}

.bonusleft {
    float: left;
    background: #000;
    text-align: center;
    width: 160px;
    padding: 20px 10px 0 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.bonusleft1 {
    color: #D10909;
    font-weight: bold;
    padding: 10px 0 15px 0;
    font-size: 34px;
    border-bottom: 1px solid #131313;
}

.bonusleft2 {
    font-weight: 700;
    font-size: 17px;
    padding: 10px 0;
    border-bottom: 1px solid #131313;
}

.bonusleft3 {
    font-weight: 700;
    font-size: 15px;
    padding: 10px 0 15px 0;
}

.claim {
    margin: 0 -10px 0 -10px;
    background: #D10909;
    padding: 5px 10px;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    font-weight: 700;
    font-family: "HelveticaNeueLT Std Cn", Arial;
    text-transform: uppercase;
}

.claim a {
    color: #fff;
}

.claim a:hover {
    color: #ddd;
}

.moreinfotable {
    /* float:left; */
    /* width:390px; */
    /* padding:0 0 10px 25px; */
}

.moreinfotable h3 {
    margin-bottom: 10px;
}

.innerratings {
    float: right;
    color: #efefef;
    text-align: center;
    overflow: hidden;
    margin-bottom: 15px;
    background-image: linear-gradient(45deg, black, #b90909);
    border: 1px solid #f5f5f5;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    width: 100%;
}

.ratingcol {
    padding: 6px 0 4px 0;
    width: 100%;
    float: left;
}

.ratingcol span.rateinfo {
    display: block;
}

.summary {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    font-size: 13px;
    color: #d6dfe2;
}

.summary th {
    text-align: left;
    border-bottom: 1px solid #222636;
    width: 42%;
    padding: 7px 5px 5px 0;
    vertical-align: top;
    line-height: 1.2em;
}

.summary td {
    border-bottom: 1px solid #222636;
    width: 58%;
    padding: 8px 5px 3px 0;
    line-height: 1.2em;
    vertical-align: top;
}

#main {
    background: black;
    color: #f5f5f5;
}

span#jp {
    margin: 0 auto;
}

.inforeview h3 {
    font-size: 18px;
    margin: 0;
}

.innerratings h3 {
    margin: 0;
}

.topreview-content-left {
    background: #00b09b;
    /* fallback for old browsers */
    background: linear-gradient(45deg, black, #b90909);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(45deg, black, #b90909);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    padding: 2px;
}

.topreview-content-left h3 {
    font-size: 20px;
    color: #fff;
    margin-top: 12px;
}

.topreview-content-left b {
    display: block;
    font-family: 'comfortaabold';
    font-size: 37px;
    font-weight: bold;
    color: #222222;
    line-height: 37px;
    padding: 0 0 4px;
}

.topreview-content-left h4 {
    margin: 0 0 9px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

.hits, .misses {
    font-family: 'Poppins',sans-serif;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    background: #404048;
    color: #fff;
}

.hits h3, .misses h3 {
    text-transform: uppercase;
    font-size: 16px;
    background: green;
    color: #fff;
    padding: 0 15px;
    line-height: 2;
    margin: 0;
}

.misses h3 {
    background: red;
}

.hits li, .misses li {
    position: relative;
    padding-left: 26px;
    margin-bottom: 5px;
    font-size: 14px;
    list-style: none;
}

.hits li:before {
    color: #91d745;
    content: '\f00c';
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
}

.misses li:before {
    color: #d7455a;
    content: '\f00d';
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
}


.hits ul, .misses ul {
    list-style: none;
    margin: 0;
    padding: 15px;
    font-size: 13px;
}

.row.teb {
    margin-top: 2px;
    margin-bottom: 10px;
    background: linear-gradient(45deg, black, #b90909);
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#tabelku {
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(0, 0, 0);
    text-align: center;
    background: linear-gradient(45deg, black, #b90909);
}

.blink {
    animation: blinker .7s linear infinite
}

@keyframes blinker {
    80% {
        opacity: .7
    }
    40% {
        opacity: .5
    }
}
